<template>
  <section class="section">
    <div class="container">
      <div class="columns is-centered">
        <transition>
          <router-view></router-view>
        </transition>
      </div>
    </div>
  </section>
</template>
